[uwsgi]
project = yanovska
base = /home/yanovska

chdir = %(base)/%(project)
home = %(base)/env
#module = %(project)/%(project).wsgi:application
wsgi-file = %(base)/%(project)/wsgi.py

daemonize = /home/yanovska/logs/uwsgi.log

master = true
processes = 2

socket = /home/yanovska/run/django.sock
plugin = http,python
http = 0.0.0.0:9000

vacuum = true